<?php

return [
	'extension_key' => 'sg_jobs',
	'template_key' => 'application_mail',
	'description' => 'LLL:EXT:sg_jobs/Resources/Private/Language/locallang.xlf:mail.application.description',
	'subject' => 'Eine neue Bewerbung',
	'markers' => [
		[
			'marker' => 'application.jobTitle',
			'type' => \SGalinski\SgMail\Service\MailTemplateService::MARKER_TYPE_STRING,
			'value' => 'Webdeveloper',
			'description' => 'LLL:EXT:sg_jobs/Resources/Private/Language/locallang.xlf:application_mail.marker.jobtitle'
		],
		[
			'marker' => 'application.gender',
			'type' => \SGalinski\SgMail\Service\MailTemplateService::MARKER_TYPE_STRING,
			'value' => '0',
			'description' => 'LLL:EXT:sg_jobs/Resources/Private/Language/locallang.xlf:application_mail.marker.gender'
		],
		[
			'marker' => 'application.firstName',
			'type' => \SGalinski\SgMail\Service\MailTemplateService::MARKER_TYPE_STRING,
			'value' => 'Max',
			'description' => 'LLL:EXT:sg_jobs/Resources/Private/Language/locallang.xlf:application_mail.marker.firstname'
		],
		[
			'marker' => 'application.lastName',
			'type' => \SGalinski\SgMail\Service\MailTemplateService::MARKER_TYPE_STRING,
			'value' => 'Mustermann',
			'description' => 'LLL:EXT:sg_jobs/Resources/Private/Language/locallang.xlf:application_mail.marker.lastname'
		],
		[
			'marker' => 'application.street',
			'type' => \SGalinski\SgMail\Service\MailTemplateService::MARKER_TYPE_STRING,
			'value' => 'Musterstrasse 16',
			'description' => 'LLL:EXT:sg_jobs/Resources/Private/Language/locallang.xlf:application_mail.marker.street'
		],
		[
			'marker' => 'application.zip',
			'type' => \SGalinski\SgMail\Service\MailTemplateService::MARKER_TYPE_STRING,
			'value' => '99999',
			'description' => 'LLL:EXT:sg_jobs/Resources/Private/Language/locallang.xlf:application_mail.marker.zip'
		],
		[
			'marker' => 'application.city',
			'type' => \SGalinski\SgMail\Service\MailTemplateService::MARKER_TYPE_STRING,
			'value' => 'München',
			'description' => 'LLL:EXT:sg_jobs/Resources/Private/Language/locallang.xlf:application_mail.marker.city'
		],
		[
			'marker' => 'application.country',
			'type' => \SGalinski\SgMail\Service\MailTemplateService::MARKER_TYPE_STRING,
			'value' => 'Deutschland',
			'description' => 'LLL:EXT:sg_jobs/Resources/Private/Language/locallang.xlf:application_mail.marker.country'
		],
		[
			'marker' => 'application.nationality',
			'type' => \SGalinski\SgMail\Service\MailTemplateService::MARKER_TYPE_STRING,
			'value' => 'Deutschland',
			'description' => 'LLL:EXT:sg_jobs/Resources/Private/Language/locallang.xlf:application_mail.marker.nationality'
		],
		[
			'marker' => 'application.education',
			'type' => \SGalinski\SgMail\Service\MailTemplateService::MARKER_TYPE_STRING,
			'value' => 'Bachelor',
			'description' => 'LLL:EXT:sg_jobs/Resources/Private/Language/locallang.xlf:application_mail.marker.education'
		],
		[
			'marker' => 'application.birthDate',
			'type' => \SGalinski\SgMail\Service\MailTemplateService::MARKER_TYPE_STRING,
			'value' => '01.01.1983',
			'description' => 'LLL:EXT:sg_jobs/Resources/Private/Language/locallang.xlf:application_mail.marker.birthdate'
		],
		[
			'marker' => 'application.phone',
			'type' => \SGalinski\SgMail\Service\MailTemplateService::MARKER_TYPE_STRING,
			'value' => '099-555 555',
			'description' => 'LLL:EXT:sg_jobs/Resources/Private/Language/locallang.xlf:application_mail.marker.phone'
		],
		[
			'marker' => 'application.mobile',
			'type' => \SGalinski\SgMail\Service\MailTemplateService::MARKER_TYPE_STRING,
			'value' => '0199 - 55 5551',
			'description' => 'LLL:EXT:sg_jobs/Resources/Private/Language/locallang.xlf:application_mail.marker.mobile'
		],
		[
			'marker' => 'application.email',
			'type' => \SGalinski\SgMail\Service\MailTemplateService::MARKER_TYPE_STRING,
			'value' => 'max.mustermann@example.org',
			'description' => 'LLL:EXT:sg_jobs/Resources/Private/Language/locallang.xlf:application_mail.marker.email'
		],
		[
			'marker' => 'application.message',
			'type' => \SGalinski\SgMail\Service\MailTemplateService::MARKER_TYPE_STRING,
			'value' => 'Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore...',
			'description' => 'LLL:EXT:sg_jobs/Resources/Private/Language/locallang.xlf:application_mail.marker.message'
		],
	]
];
